<section class="content">
    <h1>Partner is aan de beurt</h1>
    <h2>We gaan nu de gegevens van de partner ophalen.</h2>
    <p>Klik op doorgaan om de twee voorgaande stappen te herhalen met de partner.</p>
    <p>(Als de klant toch geen partner heeft meegenomen, klik dan op Partnergegevens overslaan.)</p>
    <section class="button-container">
        <button class="primary" (click)="navigate()">Doorgaan</button>
        <button class="secondary" (click)="noPartner()">Partnergegevens overslaan</button>
    </section>
</section>